<h2>Gemeinsam begleiten wir Sie in Innsbruck <br> während
    Ihrer Kinderwunschbehandlung
</h2>

<ul>
    <li></li>
    <li>Einzel- oder Paargespräche</li>
    <li>Erfahrungsaustausch</li>
    <li>Blockadenlösung</li>
</ul>
<p>
    Besuchen Sie uns in unserer Beratungspraxis.<br>
    Bitte um Terminvereinbarung!
</p>